<?
set_time_limit(99999);
error_reporting(0);
if(!$this->blnShowHeader) return;
      
if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 

$this->SetFont('arialpl', '', 8);
$this->SetXY($this->lMargin,$this->tMargin+2);

if(isset($this->edt->logo_path) && $this->edt->logo_path != '' && file_exists($this->edt->logo_path)){
   	$this->Image($this->edt->logo_path,$this->lMargin,$this->tMargin+5,0,12.3);
}

?>